Contents
Index 🔎︎

# Caption

Adds a numbered caption to a selected image, table, chart, frame, or shape. You can also access this command by right-clicking the item that you want to add the caption to.

للوصول لهذا الأمر...

Choose Insert - Caption

Open context menu - choose Caption

## Properties

Set the caption options for the current selection.

### Category

Select the caption category, or type a name to create a new category. The category text appears before the caption number in the caption label. Each predefined caption category is formatted with a paragraph style of the same name. For example, the "Illustration" caption category is formatted with the "Illustration" paragraph style.

### Numbering

Select the type of numbering that you want to use in the caption.

### Caption

Type the text that you want to appear after the caption number.

### Separator

Enter optional text characters to appear between the number and the caption text.

### Position

Adds the caption above or below the selected item. This option is only available for some objects.

## Options

Adds the chapter number to the caption label. To use this feature, you must first assign an outline level to a paragraph style, and then apply the style to the chapter headings in your document.

## AutoCaption

Opens the Caption dialog. It has the same information as the dialog you get by menu LibreOffice Writer - AutoCaption in the Options dialog box.

Related Topics

Using Captions

Adding Chapter Numbers to Captions